export function checkCharacter(char: string, varName: string) {
	const a = "A".charCodeAt(0);
	const z = "Z".charCodeAt(0);
	const posNum = char.charCodeAt(0);

	if (char.length !== 1)
		throw new Error(`${varName} should be single character`);

	if (posNum < a || posNum > z) {
		throw new Error(`${varName} should be between A and Z`);
	}
}
